import { TIdTypeCompatible } from '@lm_fe/service';
import React from 'react';
import './index.less';
interface IProps {
    onClose(): void;
    itemName: string;
    id: TIdTypeCompatible;
}
export default function ExaminationItemCurve(props: IProps): React.JSX.Element;
export {};
